@charset "utf-8";
/* CSS Document */




body,div,img,ul,li,ol,dl,dt,dd,a,input,table,textarea,tr,td,span,strong,h1,h2,h3,h4,p{ list-style-type:none; margin:0; padding:0; border:none;}
body{ color:#333; font-size:12px; font-family:"微软雅黑","宋体"; background:url(../images/bg.jpg);}

a:link,a:visited{ color:#333; text-decoration:none;}

#head{ height:134px; background:#000;}

#head .head_content{ width:970px; height:134px; margin:0 auto; background:url(../images/head.jpg) no-repeat;}

#banner{ width:970px; height:320px; margin:0 auto; overflow:hidden;}
#banner ul{ width:3880px;}
#banner ul li{ width:970px; height:320px; float:left;}
.banner_line{ width:970px; height:2px; margin:0 auto; background:url(../images/banner_line.png) center;}

#nav{ width:970px; height:60px; margin:0 auto;}
#nav ul{ margin-left:3px; margin-top:13px; height:40px;}
#nav li{ float:left; width:52px; height:40px; margin-left:1px; background:url(../images/nav.png) no-repeat;}
#nav li a{ display:inline-block; width:52px; height:40px;}

#content{ width:970px; margin:0 auto;}

.brand a{
	display: block;
	float: left;
	
	width: 176px;
	height: 208px;
	text-align: center;
	position: relative;
}
.brand .con_box{
	width: 176px;
	height: 173px;
}
.brand .info{
	text-align:left;
	display: none;
	background-color: #fff;
}
.vertical .info{
	width: 0;
	height: 168px;
	margin: 0 auto;
}
.vertical .con_box{
	position:relative;
	width: 176px;
	height: 173px;
	margin: 0 auto;
}
.con_box { font-size:0;}
.con_box02{ font-size:0;}
.con_box02{ background:url(../images/boxbg01.png);}
.vertical{ height:208px;margin-bottom:35px;}
.vertical .title{ font-size:18px; line-height:35px; background:#000; color:#fff;}
#content .info{ padding-top:5px; overflow:hidden;}
#content .info p{ font-size:12px; color:#000; word-break:break-all; font-family:"宋体"; text-align:left; padding:0px 10px; line-height:18px;}
.vertical .title02{ font-size:14px;border-bottom:1px solid #000; border-top:2px solid #000; line-height:32px; background:none; color:#131313;}
.vertical .title02 .momey{ margin-right:20px;}
.vertical .boxbg{ width:220px; height:208px; display:inline-block; float:left; background:url(../images/bg01.png) center no-repeat;}
.vertical .boxbg02{ background:url(../images/bg02.png) center no-repeat;}
#vertical .rexiao{ width:176px; height:30px; display:inline-block; position:absolute; top:-23px; left:0; background:url(../images/rexiao.png) no-repeat; font-size:14px; text-align:center; color:#fff; line-height:23px;}


#foot{ height:84px; background:url(../images/foot_bg.jpg) repeat-x;}
.foot_box{ height:84px; width:970px; margin:0 auto;}
.foot_box ul li{ margin-top:28px; margin-right:70px; height:34px; float:left; font-size:16px; color:#2a2a2a; line-height:34px;}
.foot_box ul li a{ padding-left:45px;background:url(../images/icon.png) no-repeat; line-height:34px; display:inline-block;}










